

@import url("_default-banner-section.css");

@import url("_request-section.css");

@import url("_featured-section.css");

@import url("_repeater-section.css");

@import url("_stats-section.css");

@import url("_careers-notification-section.css");

@import url("_careers-opportunities-section.css?v=1111");

@import url("_big-video-section.css");

@import url("_cta-module.css");





.default-banner-section{float: none};

.default-banner-section .banner-bg::after{background: linear-gradient(0deg, rgba(21, 32, 34, 0.55) 0%, rgba(21, 32, 34, 0.55) 100%)}





  .gradient-overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--black);opacity: 0.6;z-index: 1;}



.stats-icon { width: 48px; }

@media screen and (min-width: 1250px) {

.careers-opportunities-main.no-post .careers-opportunities-text {flex-grow: inherit; flex: 0 0 46.5%}
.no-job-openings{flex: 0 0 46.5%}
/* .careers-opportunities-lists {flex: 0 0 46.6%} */


}


@media screen and (max-width: 1249px) and (min-width: 1024px) {
.careers-opportunities-main.no-post .careers-opportunities-text{flex-grow: inherit; flex: 0 0 45%}
.no-job-openings{flex: 0 0 45%}
/* .careers-opportunities-lists {flex: 0 0 45%} */



}

@media screen and (min-width: 1024px){

    body.page-template-career .stats-section.no-cta .stats-main{padding: 80px 0 0px;}

    .big-video-section.no-feature .big-video-main{margin-top: 40px; margin-bottom: 40px;}
  .careers-opportunities-main.no-post{align-items: center;}
     
}
@media screen and (max-width: 1023px) and (min-width: 768px) {

.careers-opportunities-main {gap: 64px}


}




@media screen and (max-width: 767px) and (min-width: 200px) {

.default-banner-main {padding: 56px 0 106px;}

.big-video-main { margin: 40px 0 40px; }

 .featured-main { padding: 0 0 40px; }

  .careers-opportunities-main {gap: 120px}



}

